<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>LINK - Cuba Project_Ching-Chia Renn</title>
    <link rel="icon" href="img/fav.png" type="image/x-icon">

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="ionicons/css/ionicons.min.css" rel="stylesheet">

    <!-- main css -->
    <link href="css/style.css" rel="stylesheet">


    <!-- modernizr -->
    <script src="js/modernizr.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

    <!-- Preloader -->
    <div id="preloader">
        <div class="pre-container">
            <div class="spinner">
                <div class="double-bounce1"></div>
                <div class="double-bounce2"></div>
            </div>
        </div>
    </div>
    <!-- end Preloader -->

    <div class="container-fluid">
       <!-- box-header -->
        <header class="box-header">
            <div class="box-logo">
                <a href="index.html"><img src="img/logo.png" width="120" alt="Logo"></a>
            </div>
            <!-- box-nav -->
            <a class="box-primary-nav-trigger" href="#0">
                <span class="box-menu-text">Menu</span><span class="box-menu-icon"></span>
            </a>
            <!-- box-primary-nav-trigger -->
        </header>
        <!-- end box-header -->

        <!-- nav -->
        <nav>
            <ul class="box-primary-nav">
                <li class="box-label">MDEF Journal</li>

                <li><a href="index.html">Home</a></li>
                <li><a href="about.html">About me</a></li>
                <li><a href="reflection.html">Reflection</a><i class="ion-ios-circle-filled color"></i></li>
                <li><a href="fabAcademy.html">Fab Academy</a></li>
                <li><a href="project.html">Master Project</a></li>

                <li class="box-label">Follow me</li>
                <li class="box-social"><a target="_blank" href="https://www.facebook.com/chingchia.jen"><i class="ion-social-facebook"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.instagram.com/chingchiajen/?hl=zh-tw"><i class="ion-social-instagram-outline"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.linkedin.com/in/ching-chia-renn-a85285159/"><i class="ion-social-linkedin"></i></a></li>
                <li class="box-social"><a target="_blank" href="#0"><i class="ion-social-youtube"></i></a></li>
            </ul>
        </nav>
        <!-- end nav -->
    </div>

    <!-- main-container -->
    <div class="container main-container">


        <div class="col-md-12">
            <p class="center"><img width="200" height="200" src="img/portfolio/cuba.jpg" alt="" /></p>
            <h3 class="center">Cuba Project - LINK</h3>
            <h3 class="center">Hyper Domestic X Hyper Global</h3>
            <h5 class="center">30 March - 03 April 2020</h5>
            <div class="h-30"></div>
        </div>

        <div align="justify">
            <p>The Master in Design for Emergent Futures is proposing a revision of the publication made by the Cuban government during the 1990's, when the island was going through the special period after the fall of the Iron Curtain.</p>
            <p>This is a collaborative project has been developed by MDEF's tutors and students, understanding that the world is now in a new "special period", after the release of the COVID-19.</p>
            <h5>Learn more: <a target="_blank" href="https://gitlab.com/link-journal/link-x-mdef">The GitLab repository - LINK x MDEF</a></h5>
            <div class="h-30"></div>
<hr>
            <h3>Virus prevention for all</h3>
            <h5>A better way of communication</h5>
            <p>by Ching-Chia Renn April</p>
            <h4>In the period of the virus outbreak, there are many hygiene concepts, preventive actions, and rules that all people should respect.
              A good way of communication can be not only easily understood, but also can convince others and be complied with.
              If all the information is well told and followed, the epidemic will be controlled better, therefore having a good way of delivering information is more important than we thought.
              What is the better way to convey the ideas of virus prevention for everyone to easily understand and pay attention to the ideas? How can we inform our communities rapidly and effectively around the world to stay safe and health during an outbreak of a pandemic disease?</h4>
            <p>There were many different ways of advocacy of virus prevention popping up everywhere during the outbreak of COVID-19.
              Not only governments and some organizations, but also individuals started having actions to give their communities hygiene concepts, preventive actions, and rules to follow. However, it is never easy to disseminate and promote an idea to others because people need to suffer before they can learn a lesson from suffering all the time. Thus, how to make people believe the idea, realize the importance of it and put it in practice will be a question to think about.
              But in crisis, prevention is always better than cure, it would be too late if everyone was getting sick. That’s why we should have a good way of communication for all of us to understand and follow the actions of prevention.</p>
            <p>I found many different ways of delivering information, and there are two ideas of the way to do that, one is through digital media and the other is in the physical environment.
              The first idea is spreading the information throughout digital media by using posters, pictures, illustrations, and videos, etc.
              And the second one is having some additions in the physical environment, there are indicator lines and signs, barrier objects, or the arrangement of space to remind people the actions they should follow or even restrict some behaviors.</p>
            <p>In these two ideas, I would take social distancing as an example of advocacy of virus prevention to discuss different ways of communication to disseminate the prevention in digital media and the physical environment.
              I think that social distancing is a great example to discuss because it seems to be not very important in virus prevention and it is forgettable and easily accidentally violated, but it’s unexpectedly powerful, therefore there were various ways trying to convey the information hard, positively and seriously.</p>
            <div class="h-30"></div>
<hr>
            <h3>Idea 1: In Digital Media</h3>
            <p>In digital media, there are posters, pictures, illustrations, images, and videos, etc. to deliver the preventive action and I simply classified them into three ideas.</p>
            <img width="200" src="https://thinkthink.files.wordpress.com/2010/10/flu-season.jpg?w=788" class="img-responsive" alt="" />
            <p>When you see the image like the one above, you might have some questions or problems, “No hand-shaking, what else can I do?”, “Does it really matter?”, “I did it accidentally…”</p>
            <p>This kind of image is not a very good way to disseminate preventive ideas.</p>
            <p>A good way of communication can be not only easily understood, but also can convince others and be complied with.</p>
            <p>The followings would be better ways:</p>
            <ul>
              <li>Not say what cannot do, but telling what could/should do</li>
              <li>Data display, comparison, and description</li>
              <li>Sense of humor</li>
             </ul>
            <h4>1. Not saying what cannot do, but telling what could/should do</h4>
            <p class="center"><img width="768" src="https://upload.wikimedia.org/wikipedia/commons/a/ac/Covid-19-Handshake-Alternatives-v3.gif" alt="" /></p>
            <h5 class="center">How to socially distance without seeming rude. <a target="_blank" href="https://menafn.com/1099900352/Nice-to-meet-you-now-back-off-How-to-socially-distance-without-seeming-rude">Site.</a></h5>
            <div class="h-30"></div>
            <p class="center"><img width="400" src="https://i2-prod.mirror.co.uk/incoming/article21635747.ece/ALTERNATES/s615b/0_coronavirus.jpg" alt="" /></p>
            <h5 class="center">Handshake alternatives. <a target="_blank" href="https://menafn.com/1099873082/Why-Singapores-coronavirus-response-worked-and-what-we-can-all-learn">Site.</a></h5>
            <div class="h-30"></div>
            <p class="center"><img width="400" src="https://bozell.com/wp-content/content/layout_Social_Distancing-scaled.jpg" alt="" /></p>
            <h5 class="center">Social Distancing for Social People (and Others). <a target="_blank" href="https://bozell.com/social-distancing-for-social-people-and-others/">Site.</a></h5>
            <div class="h-30"></div>
            <p>From the examples can be seen that they all showed people what else could do without hand-shaking in social situations.
              When people received this information, they learned alternative ways to maintain their normal lives.</p>
            <h4>2. Data display, comparison, and description</h4>
            <p class="center"><img width="768" src="https://www.visualcapitalist.com/wp-content/uploads/2020/03/The-Math-Behind-Social-Distancing-Shareable-Final.jpg" alt="" /></p>
            <h5 class="center">The math behind social distancing. <a target="_blank" href="https://www.visualcapitalist.com/the-math-behind-social-distancing/?utm_content=buffer5e76c&utm_medium=social&utm_source=twitter.com&utm_campaign=buffer">Site.</a></h5>
            <div class="h-30"></div>
            <p class="center"><img width="500" src="img/reflections/LINK/4-4.jpg" alt="" /></p>
            <div class="h-30"></div>
            <p class="center"><img width="700" src="https://upload.wikimedia.org/wikipedia/commons/thumb/4/45/Covid-19-Transmission-graphic-01.gif/615px-Covid-19-Transmission-graphic-01.gif" alt="" /></p>
            <h5 class="center">The importance of social distancing. <a target="_blank" href="https://commons.wikimedia.org/wiki/File:Covid-19-Transmission-graphic-01.gif">Site.</a></h5>
            <div class="h-30"></div>
            <p class="center"><img width="700" src="img/reflections/LINK/4-3.gif" alt="" /></p>
            <h5 class="center">The mathematics of social distancing. <a target="_blank" href="https://www.science.org.au/curious/people-medicine/mathematics-social-distancing">Site.</a></h5>
            <div class="h-30"></div>
            <p class="center"><img width="500" src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/82/Katapult_importance_social_distancing.gif/350px-Katapult_importance_social_distancing.gif" alt="" /></p>
            <h5 class="center">Coronavirus spreading without / with social distancing. <a target="_blank" href="https://commons.wikimedia.org/wiki/File:Katapult_importance_social_distancing.gif">Site.</a></h5>
            <div class="h-30"></div>
            <p>The examples above all show some simple data and comparison of different scenarios.
              These displayed the effects and results from different actions which give people evidence to believe the preventive action.
              People can learn from data and the comparison to understand how important preventive action is. </p>
            <h4>3. Sense of humor</h4>
            <p class="center"><img width="768" src="https://cdn.cnn.com/cnnnext/dam/assets/200326121014-20200326-social-distancing-corporate-logos-split-gfx-exlarge-169.jpg" alt="" /></p>
            <div class="h-30"></div>
            <p class="center"><img width="700" src="https://wowlavie-aws.hmgcdn.com/file/article_all/source/logo_0.jpg" alt="" /></p>
            <h5 class="center">Iconic brands redesign their logos in Coronavirus solidarity. <a target="_blank" href="https://winkreport.com/iconic-brands-like-mcdonalds-redesign-their-logos-in-coronavirus-solidarity/">Site.</a></h5>
            <div class="h-30"></div>
            <p class="center"><img width="700" src="img/reflections/LINK/5-1.png" alt="" /></p>
            <h5 class="center">Time Out is now Time In temporarily while we in Barcelona do more staying in than going out. <a target="_blank" href="https://www.timeout.com/barcelona/things-to-do/time-in-why-weve-changed-our-logo-for-now">Site.</a></h5>
            <div class="h-30"></div>
            <p class="center"><img width="400" src="https://static.designboom.com/wp-content/uploads/2020/03/artists-viral-safety-match-matchstick-video-social-distancing-03-17-designboom-600.gif" alt="" /></p>
            <h5 class="center">Los Angeles-based artists Juan Declan and Valentina Izaguirre have created an animated video shot that uses matches to illustrate the impact of social distancing. <a target="_blank" href="https://www.designboom.com/art/artists-viral-safety-match-matchstick-video-social-distancing-03-17-2020/">Site.</a></h5>
            <div class="h-30"></div>
            <iframe width="768" height="512" src="https://www.youtube.com/embed/cgaL-XV_7BM" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            <h5 class="center">Iranian actor shows how to ‘musically’ wash hands to protect against Coronavirus.</h5>
            <div class="h-30"></div>
            <iframe width="768" height="512" src="https://www.youtube.com/embed/iVC01GxFwDg" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            <h5 class="center">Disney Characters in Quarantine.</h5>
            <div class="h-30"></div>
            <p>Interesting and funny things can impress people more and make people remember.
              In addition, when people saw an interesting image, video or a funny thing happened, they would be more eager to share this thing, then information and message can be better delivered.</p>
            <div class="h-30"></div>
            <h4>Reflection</h4>
            <p>In digital media, I discovered that the learning process is more like people learned first then they tried to practice what they learned and apply.
              There is no mandatory restriction of behavior in this way of information transmission, and people have the freedom to decide whether they would like to follow the preventive action or not.</p>
            <div class="h-30"></div>
<hr>

            <h3>Idea 2: In the Physical Environment</h3>
            <p>In the physical environment, there are indicator lines and signs, barrier objects, or the arrangement of space to guide and remind people what actions and instructions they should follow or even restrict their behaviors in some cases, in order to deliver the information about preventive ideas.</p>
            <p>Take social distancing as an example, there are three kinds of ways to convey the information, which is keeping a distance from each other, in the physical environment:</p>
            <ul>
              <li>Indicator (line/sign)</li>
              <li>Barrier object</li>
              <li>Spatial arrangement</li>
             </ul>
            <h4>1. Indicator (line/sign)</h4>
            <p>It is a way to guide people how to do it.</p>
            <p class="center"><img width="768" src="https://pbs.twimg.com/media/EUQOOTtUYAAqKy-.jpg" alt="" /></p>
            <h5 class="center">MRT increases the distance to control COVID-19. <a target="_blank" href="https://www.komchadluek.net/news/economic/424000">Site.</a></h5>
            <div class="h-30"></div>
            <p class="center"><img width="768" src="https://pbs.twimg.com/media/ET-BAZwWkAECsw_.jpg" alt="" /></p>
            <h5 class="center">Spar enacts social distancing measures in stores. <a target="_blank" href="https://www.thegrocer.co.uk/convenience/spar-enacts-social-distancing-measures-in-stores/603440.article">Site.</a></h5>
            <div class="h-30"></div>
            <p class="center"><img width="768" src="https://pbs.twimg.com/media/ETZx5X3XQAIEGOW.jpg" alt="" /></p>
            <h5 class="center">Interior floor sticker. <a target="_blank" href="https://www.asaprint.sk/samolepka-podlahova">Site.</a></h5>
            <div class="h-30"></div>
            <p class="center"><img width="768" src="https://img-s-msn-com.akamaized.net/tenant/amp/entityid/BB11wxWh.img?h=0&w=720&m=6&q=60&u=t&o=f&l=f" alt="" /></p>
            <h5 class="center">Stickers to protect the social distance of a hospital in the elevator in Thailand. <a target="_blank" href="https://www.viralsfeedpro.com/news/view-1534.html">Site.</a></h5>
            <div class="h-30"></div>
            <h4>2. Barrier object</h4>
            <p>People were restricted but also reminded.</p>
            <p class="center"><img width="768" src="https://i2-prod.irishmirror.ie/whats-on/food-drink-news/article21724944.ece/ALTERNATES/s1200b/89924912_3317803444899823_5057155903199903744_o.jpg" alt="" /></p>
            <h5 class="center">Lidl Ireland. <a target="_blank" href="https://twitter.com/lidl_ireland/status/1240736425810763777">Site.</a></h5>
            <div class="h-30"></div>
            <p class="center"><img width="768" src="https://newsimg.ftv.com.tw/summernotefiles/News/113a74e5-46f8-485a-8ce8-fced6ba8feff.jpg" alt="" /></p>
            <h5 class="center">Adding a transparent acrylic partition to each table in the student cafeteria to avoid the spread of the virus. <a target="_blank" href="https://www.ftvnews.com.tw/news/detail/2020303U11M1">Site.</a></h5>
            <div class="h-30"></div>
            <h4>3. Spatial arrangement</h4>
            <p>People were guided and reminded.</p>
            <p class="center"><img width="768" src="https://cdn.iwnsvg.com/uploads/2020/04/Physical-distancing.gif" alt="" /></p>
            <h5 class="center">Physical distancing. <a target="_blank" href="https://www.iwnsvg.com/2020/04/02/opposition-urges-churches-to-take-physical-distancing-seriously/">Site.</a></h5>
            <div class="h-30"></div>
            <p class="center"><img width="768" src="https://nestia-food-obs-ap-southeast-3.nestia.com/202004/01/974d6dc1b3d3f06fc574b646be404339.jpg" alt="" /></p>
            <h5 class="center">Safe distancing markers pasted across Singapore. <a target="_blank" href="https://www.asiaone.com/digital/new-instagram-pages-dedicated-safe-distancing-markers-pasted-across-singapore">Site.</a></h5>
            <div class="h-30"></div>
            <h4>Reflection</h4>
            <p>In the physical environment, I felt that the learning process is more like people made an action and practiced first then they learned from the practices.
              There are different kinds of indicators, prompts or instructions to guide and remind people.
              When people saw these indicators, prompts, or instructions and followed them in conscious or unconscious, people would kind of learn from their practices and actions(, but may not realize).</p>
            <div class="h-30"></div>
            <h4>How to make people learn and practice?</h4>
            <p>It’s always said, "Knowing is one thing, taking in action is another." It's not easy to have both.</p>
            <p>The ways to convey information in digital media are more focused on the content of information, what message would be delivered, and how people can get and learn from the message.
              However, the ways to communicate in the physical environment are more focused on guiding people’s actions and trying to let people practice and follow the instructions at the moment.</p>
            <p>Should we learn before the action or after?
              Or maybe the ways to deliver information in digital media and in the physical environment should cooperate with each other so that people can learn and practice at the same time.</p>
            <div class="h-30"></div>
<hr>

            <h3>Speculation</h3>
            <p>The advocacy of preventive action is kind of to change people’s behavior. However, changing behaviors is always not an easy thing to do.</p>
            <p>In the future, maybe these messages will be hidden in everyday objects in our lives. They might not be aware, but we will be influenced by them for sure.</p>
            <h4>New fashion in social distancing era</h4>
            <p class="center"><img width="768" src="https://media.distractify.com/brand-img/9WV3yYOdB/480x252/coronavirus-social-distancing-tactics-1584037495758.jpg" alt="" /></p>
            <div class="h-30"></div>
            <p class="center"><img width="500" src="https://www.chinapress.com.my/wp-content/uploads/2020/03/CR200327tpm05.jpg" alt="" /></p>
            <h5 class="center">Coming up with creative ways to practice social distancing. <a target="_blank" href="https://www.stratmorgroup.com/mortgagesat_tips/what-can-covid-19-teach-us-about-safeguarding-the-customer-experience/">Site.</a></h5>
            <div class="h-30"></div>
            <p class="center"><img width="768" src="https://d3i6fh83elv35t.cloudfront.net/static/2020/03/crinolines.jpg" alt="" /></p>
            <h5 class="center">The fashionable history of social distancing. <a target="_blank" href="https://www.pbs.org/newshour/arts/the-fashionable-history-of-social-distancing">Site.</a></h5>
            <div class="h-30"></div>
            <p>In order to maintain social distancing, prevent making mistakes accidentally, and protect ourselves, there will be new ways of dressing.</p>
            <p class="center"><img width="300" src="img/reflections/LINK/s1-1.png" alt="" /> <img width="300" src="img/reflections/LINK/s1-2.png" alt="" /></p>
            <div class="h-30"></div>
            <p class="center"><img width="300" src="img/reflections/LINK/s2-1.png" alt="" /> <img width="300" src="img/reflections/LINK/s2-2.png" alt="" /></p>
            <div class="h-30"></div>
            <h4>New ways to perceive the world</h4>
            <p class="center"><img width="768" src="https://static01.nyt.com/images/2020/03/24/science/24BRODYISOLATION/24BRODYISOLATION-superJumbo.jpg" alt="" /></p>
            <h5 class="center">Take Steps to Counter the Loneliness of Social Distancing. <a target="_blank" href="https://www.nytimes.com/2020/03/23/well/family/coronavirus-loneliness-isolation-social-distancing-elderly.html">Site.</a></h5>
            <div class="h-30"></div>
            <p class="center"><img width="500" src="img/reflections/LINK/7.jpg" alt="" /></p>
            <h5 class="center">Bingo game for everyday preventive action and hygiene behavior. <a target="_blank" href="http://tnr.com.tw/txtsemple.aspx?id=31181">Site.</a></h5>
            <div class="h-30"></div>
            <p>Playability promotes the willingness to practice preventive action.</p>
            <p>What if there will be a sensor on our body to detect others and objects around us, then send the data to our mobile application, it could be a game for people to keep a better social distance from each other.The game would be designed to make people follow the certain rules.</p>
            <p class="center"><img width="300" src="img/reflections/LINK/s3.png" alt="" /></p>
            <div class="h-30"></div>
            <div class="h-30"></div>

            <h3>Presentation</h3>
            <iframe src="https://docs.google.com/presentation/d/e/2PACX-1vSoFRz4uyafCSVPefDHpKk3IKy2Esn37edIMEb5NGiNTRYFmoEwUVTTDVIg56Q7TQ/embed?start=false&loop=false&delayms=3000" frameborder="0" width="768" height="512" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>

        </div>
        </div>


    <!-- end main-container -->


    <!-- footer -->
    <footer>
        <div class="container-fluid">
            <p class="copyright">Ching-Chia Renn © MDEF 2019-2020</p>
        </div>
    </footer>
    <!-- end footer -->

    <!-- back to top -->
    <a href="#0" class="cd-top"><i class="ion-android-arrow-up"></i></a>
    <!-- end back to top -->




    <!-- jQuery -->
    <script src="js/jquery-2.1.1.js"></script>
    <!--  plugins -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/menu.js"></script>
    <script src="js/animated-headline.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>


    <!--  custom script -->
    <script src="js/custom.js"></script>

    <!-- google analytics  -->
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o),
                m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-76796224-1', 'auto');
        ga('send', 'pageview');
    </script>

</body>

</html>
